@charset "UTF-8";
/* CSS Document */

body {

    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 14px;
	font-style: normal;
	line-height: 150%;
	font-weight: lighter;
	font-variant: normal;
	color: #000;
	background-color: #FFF
	left: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,0px);
}
.top_photo {
	left: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,0px);
}
.menu_bar {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 16px;
	font-style: normal;
	line-height: 150%;
	font-weight: lighter;
	font-variant: normal;
	letter-spacing: 0.04em;
	word-spacing: 0.04em;
	color: #000;
	background-color: #FFF;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	filter: alpha(opacity=91);
	-moz-opacity: 0.91;
	opacity: 0.91;
	clip: rect(auto,auto,auto,auto);
	padding-top: 1px;
}
.profile_short_e {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	line-height: 150%;
	font-weight: lighter;
	background-color: #FFFFFF;
}
.profile_short_j {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	line-height: 150%;
	font-weight: lighter;
	letter-spacing: 0.04em;
}
.profile_short_j_h3 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	line-height: 150%;
	font-weight: lighter;
}
.contact_e {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	line-height: 150%;
	font-weight: lighter;
	background-color: #F6F6F6;
	font-style: normal;
}
.contact_j {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	line-height: 150%;
	font-weight: lighter;
	background-color: #F6F6F6;
	letter-spacing: 0.04em;
	font-style: normal;
}
.site_policy {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	line-height: 150%;
	font-weight: lighter;
	background-color: #F6F6F6;
	letter-spacing: 0.04em;
}
.text_Gray {
	line-height: 150%;
	font-weight: lighter;
	color: #999;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.top {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
}
.h1,h2,h3,h4 {
	line-height: 150%;
	font-weight: lighter;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Didot;
}
.h1 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 16px;
	line-height: 150%;
	font-weight: lighter;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 0.04em;
	word-spacing: 0.04em;
}
.h2 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
    font-size: 16px;
    line-height: 150%;
    font-weight: lighter;
    letter-spacing: 0.04em;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
.h3 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 14px;
	line-height: 150%;
	font-weight: lighter;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.h4 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
    font-size: 14px;
    line-height: 150%;
    font-weight: lighter;
    letter-spacing: 0.04em;
    margin-top: 0px;
}
td .h4 .h4 {
}
.h5 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 18px;
	line-height: 150%;
	font-weight: lighter;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 0.04em;
	word-spacing: 0.04em;
}
.h6 {
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 18px;
	line-height: 150%;
	letter-spacing: 0.04em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.h7 {
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 20px;
	line-height: 150%;
	letter-spacing: 0.04em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.h8 {
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 24px;
	line-height: 150%;
	letter-spacing: 0.04em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.letter-spacing-0.04 {
    font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo, serif";
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	letter-spacing: 0.04em;
}
#photo_border {
	border: 1px groove #000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


#wrap {
    margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#top {
	margin-left: 0px;
}



/*ギャラリー全体のコンテナー*/
#stage {
	position: relative;
	max-width: 650px;
	margin: 0 auto;
}
/*ギャラリー全体のコンテナー2*/
#stage2 {
	position: relative;
	max-width: 370px;
	margin: 0 auto;
}
/*全サムネイルのコンテナー*/
#thumbs {
	margin-left:0;
}
/*全サムネイルのコンテナー2*/
#thumbs {
	margin-left:0;
}
/*サムネイルの幅、ポインターを手のひら*/
#thumbs label img {
	width:19.38%;
	cursor: pointer;
}
/*サムネイルの幅、ポインターを手のひら*/
#thumbs label img {
	width:19.38%;
	cursor: pointer;
}


/*ラジオボタンを非表示に*/

#r1, #r2, #r3, #r4, #r5, #r6, #r7, #r8, #r9, #r10, #r11, #r12, #r13, #r14, #r15, #r16, #r17, #r18, #r19, #r20, #r21, #r22, #r23, #r24, #r25, #r26, #r27, #r28, #r29, #r30, #r31, #r32, #r33, #r34, #r35, #r36, #r37, #r38, #r39, #r40, #r41, #r42, #r43, #r44, #r45, #r46, #r47, #r48, #r49, #r50, #r51, #r52, #r53, #r54, #r55, #r56, #r57, #r58, #r59, #r60, #r61, #r62, #r63, #r64, #r65, #r66, #r67, #r68, #r69, #r70, #r71, #r72, #r73, #r74, #r75, #r76, #r77, #r78, #r79, #r80, #r81, #r82, #r83, #r84, #r85, #r86, #r87, #r88, #r89, #r90, #r91, #r92, #r93, #r94, #r95, #r96, #r97, #r98, #r99, #r100, #r101, #r102, #r103, #r104, #r105, #r106, #r107, #r108, #r109, #r110, #r111, #r112, #r113, #r114, #r115, #r116, #r117, #r118, #r119, #r120, #r121, #r122, #r123, #r124, #r125, #r126, #r127, #r128, #r129, #r130, #r131, #r132, #r133, #r134, #r135, #r136, #r137, #r138, #r139, #r140, #r141, #r142, #r143, #r144, #r145, #r146, #r147, #r148, #r149, #r150, #r151, #r152, #r153, #r154, #r155, #r156, #r157, #r158, #r159, #r160
{ display:none; }


/*表示写真の初期配置（全部透明に）とtransition設定*/
.photo {
	position: absolute;
	left: 0;
	top: 0;
}
.photo img {
	width:100%;
	opacity: 0;
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#r1:checked ~ #photo1 img, #r2:checked ~ #photo2 img, #r3:checked ~ #photo3 img, #r4:checked ~ #photo4 img, #r5:checked ~ #photo5 img, #r6:checked ~ #photo6 img, #r7:checked ~ #photo7 img, #r8:checked ~ #photo8 img, #r9:checked ~ #photo9 img, #r10:checked ~ #photo10 img, #r11:checked ~ #photo11 img, #r12:checked ~ #photo12 img, #r13:checked ~ #photo13 img, #r14:checked ~ #photo14 img, #r15:checked ~ #photo15 img, #r16:checked ~ #photo16 img, #r17:checked ~ #photo17 img, #r18:checked ~ #photo18 img, #r19:checked ~ #photo19 img, #r20:checked ~ #photo20 img, #r21:checked ~ #photo21 img, #r22:checked ~ #photo22 img, #r23:checked ~ #photo23 img, #r24:checked ~ #photo24 img, #r25:checked ~ #photo25 img, #r26:checked ~ #photo26 img, #r27:checked ~ #photo27 img, #r28:checked ~ #photo28 img, #r29:checked ~ #photo29 img, #r30:checked ~ #photo30 img, #r31:checked ~ #photo31 img, #r32:checked ~ #photo32 img, #r33:checked ~ #photo33 img, #r34:checked ~ #photo34 img, #r35:checked ~ #photo35 img, #r36:checked ~ #photo36 img, #r37:checked ~ #photo37 img, #r38:checked ~ #photo38 img, #r39:checked ~ #photo39 img, #r40:checked ~ #photo40 img, #r41:checked ~ #photo41 img, #r42:checked ~ #photo42 img, #r43:checked ~ #photo43 img, #r44:checked ~ #photo44 img, #r45:checked ~ #photo45 img, #r46:checked ~ #photo46 img, #r47:checked ~ #photo47 img, #r48:checked ~ #photo48 img, #r49:checked ~ #photo49 img, #r50:checked ~ #photo50 img, #r51:checked ~ #photo51 img, #r52:checked ~ #photo52 img, #r53:checked ~ #photo53 img, #r54:checked ~ #photo54 img, #r55:checked ~ #photo55 img, #r56:checked ~ #photo56 img, #r57:checked ~ #photo57 img, #r58:checked ~ #photo58 img, #r59:checked ~ #photo59 img, #r60:checked ~ #photo60 img, #r61:checked ~ #photo61 img, #r62:checked ~ #photo62 img, #r63:checked ~ #photo63 img, #r64:checked ~ #photo64 img, #r65:checked ~ #photo65 img, #r66:checked ~ #photo66 img, #r67:checked ~ #photo67 img, #r68:checked ~ #photo68 img, #r69:checked ~ #photo69 img, #r70:checked ~ #photo70 img, #r71:checked ~ #photo71 img, #r72:checked ~ #photo72 img, #r73:checked ~ #photo73 img, #r74:checked ~ #photo74 img, #r75:checked ~ #photo75 img, #r76:checked ~ #photo76 img, #r77:checked ~ #photo77 img, #r78:checked ~ #photo78 img, #r79:checked ~ #photo79 img, #r80:checked ~ #photo80 img, #r81:checked ~ #photo81 img, #r82:checked ~ #photo82 img, #r83:checked ~ #photo83 img, #r84:checked ~ #photo84 img, #r85:checked ~ #photo85 img, #r86:checked ~ #photo86 img, #r87:checked ~ #photo87 img, #r88:checked ~ #photo88 img, #r89:checked ~ #photo89 img, #r90:checked ~ #photo90 img, #r91:checked ~ #photo91 img, #r92:checked ~ #photo92 img, #r93:checked ~ #photo93 img, #r94:checked ~ #photo94 img, #r95:checked ~ #photo95 img, #r96:checked ~ #photo96 img, #r97:checked ~ #photo97 img, #r98:checked ~ #photo98 img, #r99:checked ~ #photo99 img, #r100:checked ~ #photo100 img, #r101:checked ~ #photo101 img, #r102:checked ~ #photo102 img, #r103:checked ~ #photo103 img, #r104:checked ~ #photo104 img, #r105:checked ~ #photo105 img, #r106:checked ~ #photo106 img, #r107:checked ~ #photo107 img, #r108:checked ~ #photo108 img, #r109:checked ~ #photo109 img, #r110:checked ~ #photo110 img, #r111:checked ~ #photo111 img, #r112:checked ~ #photo112 img, #r113:checked ~ #photo113 img, #r114:checked ~ #photo114 img, #r115:checked ~ #photo115 img, #r116:checked ~ #photo116 img, #r117:checked ~ #photo117 img, #r118:checked ~ #photo118 img, #r119:checked ~ #photo119 img, #r120:checked ~ #photo120 img, #r121:checked ~ #photo121 img, #r122:checked ~ #photo122 img, #r123:checked ~ #photo123 img, #r124:checked ~ #photo124 img, #r125:checked ~ #photo125 img, #r126:checked ~ #photo126 img, #r127:checked ~ #photo127 img, #r128:checked ~ #photo128 img, #r129:checked ~ #photo129 img, #r130:checked ~ #photo130 img, #r131:checked ~ #photo131 img, #r132:checked ~ #photo132 img, #r133:checked ~ #photo133 img, #r134:checked ~ #photo134 img, #r135:checked ~ #photo135 img, #r136:checked ~ #photo136 img, #r137:checked ~ #photo137 img, #r138:checked ~ #photo138 img, #r139:checked ~ #photo139 img, #r140:checked ~ #photo140 img, #r141:checked ~ #photo141 img, #r142:checked ~ #photo142 img, #r143:checked ~ #photo143 img, #r144:checked ~ #photo144 img, #r145:checked ~ #photo145 img, #r146:checked ~ #photo146 img, #r147:checked ~ #photo147 img, #r148:checked ~ #photo148 img, #r149:checked ~ #photo149 img, #r150:checked ~ #photo150 img, #r151:checked ~ #photo151 img, #r152:checked ~ #photo152 img, #r153:checked ~ #photo153 img, #r154:checked ~ #photo154 img, #r155:checked ~ #photo155 img, #r156:checked ~ #photo156 img, #r157:checked ~ #photo157 img, #r158:checked ~ #photo158 img, #r159:checked ~ #photo159 img, #r160:checked ~ #photo160 img
{opacity: 1;}

#wrap .h1 tr .letter-spacing-0 .h3 .bityousei 
{line-height: 700%;}
